Local Community

Local ran into error when changing PHP version

Hi Local Community,

When I wanted to change php version from 7.3 to 7.4 I’ve got an error and cant start my dev site.
Any help would be much appreciated. THe only thing I did was to change a php version after local site was installed. Is there any way to make it work again? Thanks

Cheers

Hi there!

I had the same problem and don’t know what to do eighter. I tried to start a new site, but the error remains.

Hope someone could help us.

Hey! Thanks for writing in!

Can you try manually updating the PHP Lightning Service? You can do this by following the steps in this FAQ:

If that doesn’t allow you to switch PHP versions, can you please provide your Local Log? See this Community Forum post for instructions on how to do so:

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.